Bug 194619 - [maintainer] Update net-p2p/btsync to 1.4.93
Summary: [maintainer] Update net-p2p/btsync to 1.4.93
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-26 21:42 UTC by joshruehlig
Modified: 2014-11-07 17:04 UTC (History)
1 user (show)

See Also:


Attachments
btsync 1.4.93 patch (1.27 KB, text/plain)
2014-10-26 21:42 UTC, joshruehlig
no flags Details
btsync 1.4.93 patch (1.27 KB, patch)
2014-10-26 21:43 UTC, joshruehlig
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joshruehlig 2014-10-26 21:42:45 UTC
Created attachment 148679 [details]
btsync 1.4.93 patch

The attached diff..
* updates btsync to 1.4.93
Comment 1 joshruehlig 2014-10-26 21:43:38 UTC
Created attachment 148680 [details]
btsync 1.4.93 patch
Comment 2 John Marino freebsd_committer 2014-11-01 13:00:12 UTC
This is a maintainer update, the case was wrong in the title.
Comment 3 John Marino freebsd_committer 2014-11-01 13:01:07 UTC
Promoting based on it's simplicity (no test logs)
Comment 4 commit-hook freebsd_committer 2014-11-07 17:04:00 UTC
A commit references this bug:

Author: robak
Date: Fri Nov  7 17:03:06 UTC 2014
New revision: 372282
URL: https://svnweb.freebsd.org/changeset/ports/372282

Log:
  net-p2p/btsync: update 1.4.83 -> 1.4.93

  PR:		194619
  Submitted by:	Joshua Ruehlig <joshruehlig@gmail.com>
  Approved by:	mentors (implicit)

Changes:
  head/net-p2p/btsync/Makefile
  head/net-p2p/btsync/distinfo
Comment 5 Bartek Rutkowski freebsd_committer 2014-11-07 17:04:15 UTC
Committed, thanks for your work!